{
  "name": "bibliothek-as",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/al.demtschuk/bibliothek-as.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/al.demtschuk/bibliothek-as/issues"
  },
  "homepage": "https://gitlab.com/al.demtschuk/bibliothek-as#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "dotenv": "^10.0.0",
    "ejs": "^3.1.6",
    "express": "^4.17.1",
    "express-session": "^1.17.2",
    "mariadb": "^2.5.5",
    "passport": "^0.5.0"
  }
}
